.ddsmoothmenu-v ul{margin:0;padding:0;width:100%;list-style-type:none; 
                   background: #ffffff; font: normal 14px Arial, sans-serif;}
.ddsmoothmenu-v ul li{position:relative; margin-bottom: 0px;}

.ddsmoothmenu-v ul li a{display:block;overflow:auto;color:#002a5c;text-decoration:none; padding: 10px; font-weight:normal;
                        border-bottom: 1px solid #b4b7bb; 
                        }

.ddsmoothmenu-v ul li a:link,.ddsmoothmenu-v ul li a:visited,.ddsmoothmenu-v ul li a:active{color:#373737;}
.ddsmoothmenu-v ul li a.selected{background: #e44124 !important;color:#fff;}
.ddsmoothmenu-v ul li a.current{background: #e44124 !important;color:#fff;}
.ddsmoothmenu-v ul li a:hover{background: #e44124 !important;color:#fff; font-weight:normal;}
.ddsmoothmenu-v ul li ul{position:absolute;width:160px;top:0;font-weight:normal;visibility:hidden; background: #f3f3f3 !important;}

.ddsmoothmenu-v ul li ul li a{background: #f3f3f3 !important;}
.ddsmoothmenu-v ul li ul li a.selected, .ddsmoothmenu-v ul li ul li a.current, .ddsmoothmenu-v ul li ul li a:hover {background: #e3e3e3 !important; color: #000;}

/* Holly Hack for IE \*/ 

* html .ddsmoothmenu-v ul li{float:left;height:1%;}
* html .ddsmoothmenu-v ul li a{height:1%;}/* End */ 

.downarrowclass{position:absolute;top:12px;right:7px; display:none;}
.rightarrowclass{position:absolute;top:6px;right:5px;display:none;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:#e3e3e3;}
.toplevelshadow{opacity:.6;}